来自 应用 2021-10-13 20:15 的文章

服务器防护_ddos防护原理_怎么防

服务器防护_ddos防护原理_怎么防

今天,gnuc库("glibc")中披露了一个主要漏洞。CVE-2015-0235在媒体中被称为"GHOST",它影响使用glibc-2.18之前版本的Linux系统,该库于2013年8月12日发布。GNU C库通常用于C和C++编写的程序进行标准系统调用。该漏洞是基于堆的缓冲区溢出,cc防御策略,它会影响gethostbyname()和gethostbyname2()glibc函数调用。能够使用这些函数之一进行应用程序调用的远程攻击者可以利用此漏洞在运行应用程序的用户权限下执行任意代码。更新:Nessus插件受影响的操作系统供应商正在提供更新,Tenable发布了一系列本地Nessus®插件,linux自动检测防御cc,以检测受影响版本的glibc:分发插件亚马逊Linux AMI81024CentOS 5公司81025CentOS 6和781026德比安781029FreeBSD公司81062OracleVM 2.2版81119OracleVM 3.2版81118OracleVM 3.3版81103Oracle Linux 481099Oracle Linux 581044Oracle Linux 6和781031Red Hat Enterprise Linux 4版81104Red Hat Enterprise Linux 581033Red Hat Enterprise Linux 6和781034RHEL 5.6/5.9/6.2/6.4/6.5长寿命/高级支持/扩展支持81068科学Linux 581037Scientific Linux 6和781038Slackware 13.0/13.1/13.37/14.0/14.1/电流81075SUSE Linux企业版1181039Ubuntu 10.04和12.0481042你也可以看一段关于用Nessus探测鬼魂的视频。更新:SecurityCenter仪表板自定义SecurityCA输入™ 监控、跟踪和补救受CVE-2015-0235影响的关键资产的仪表板可通过feed获得,低价法国高防cdn,电脑管家能防御ddos吗,ddos高防cdn,以深入了解对您的环境的影响以及您解决问题的努力的进展情况。您还可以观看有关使用SecurityCenter检测GHOST的视频。此博客将随事件发生而更新。更多信息请访问GHOST和Tenable页面。